.left {float:left;margin-right:25px;margin-left:0px;}
.right {float:right;margin-left:25px;margin-right:0px;}
.lt {margin-right:5px; margin-bottom:5px;}
.lts {float:left;margin-right:5px;margin-left:0px; margin-bottom:5px;}
.rts {float:right;margin-left:5px;margin-right:0px; margin-bottom:5px;}
.centre {text_align:center;}
.rightcaption {margin-left:150px;}

.quoted {font-family:"Times New Roman",Times,Serif;  font-size:100%;}

pre {font-size:110%; font-weight:bold;}

h1 {font-size:200%;}

p.scrunch  {text-align:center;
color:white;
background: #660033;
font-family:verdana,arial,sans-serif;
font-weight:normal;
text-decoration:none;
margin-top:0em;
margin-bottom:0em;
margin-left:-160px;
margin-right:-10%;}

/* smaller links for top of page */
a.top:link
 { text-decoration:none; color:white; background:#660033;  font-family: verdana,arial, sans-serif;font-size:90%; font-weight:bold; }
a.top:visited
 { text-decoration:none; color:#ffffcc; background:#660033;   font-family: verdana,arial, sans-serif;font-size:90%;font-weight:bold; }
a.top:hover
 { text-decoration:none; color:red; background:#cccc99;  font-family: verdana,arial, sans-serif;font-size:90%;font-weight:bold;}

.clearall {clear:both;}